#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: DRBG
version: 0.5.2
id: DRBG-0.5.2-acbc0ae9d8de83ae2e5e32e90dada999

license: BSD3
copyright:
maintainer: Thomas DuBuisson
stability: stable
homepage:
package-url:
synopsis: Deterministic random bit generator (aka RNG, PRNG) based
          HMACs, Hashes, and Ciphers.
description: Cryptographically secure RNGs
category: Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: Crypto.Random.DRBG.Hash Crypto.Random.DRBG.HMAC
                 Crypto.Random.DRBG.CTR Crypto.Random.DRBG Crypto.Random.DRBG.Types
hidden-modules: Crypto.Random.DRBG.HashDF
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/DRBG-0.5.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/DRBG-0.5.2
              /usr/local/lib
hs-libraries: HSDRBG-0.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         cereal-0.4.0.1-d0a556a13339403d1e6fd15da8331e8e
         cipher-aes128-0.6.4-09340406acc9e583556fefcd29279532
         crypto-api-0.13-9556320998fd1241bc41521d3b2437ad
         cryptohash-cryptoapi-0.1.3-5f9d6b1d009b1f20b04155336b2996cd
         entropy-0.3.2-e4bd5b18afe8a2e6199ca2baecf04f72
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         parallel-3.2.0.4-e7d84d2578e6412ec995ab7b1bd5ca95
         prettyclass-1.0.0.0-3cd85b27fcbf615c7fb38aacf0bdee7a
         tagged-0.7.2-28286204801522ac85a55fc42ce891dc
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/DRBG-0.5.2/html/DRBG.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/DRBG-0.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
